Subject: Reclassification of draft-ietf-idwg-beep-idxp-07 as an Experimental RFC

From: IESG Secretary <[email-masked]>
Date: Thu, 30 Mar 2006 18:24:04 -0500

The IESG has reclassified draft-ietf-idwg-beep-idxp, currently in the
rfc-editor's queue as an experimental RFC. This document was
originally approved as a proposed standard. However it contains a
normative reference to draft-ietf-idwg-idmef-xml. That specification
has been approved as an experimental RFC not as a standards-track
document. So, in order to avoid a normative reference from a
standards track document to an experimental document, the IESG has
chosen to reclassify the IDXP protocol as experimental.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce